Subject: Re: Deletion

From: Ed Greshko <[email-masked]>
Date: Fri, 7 Feb 1997 11:23:19 +0800

> I am trying to find out how I can delete some of my messages.  I have 21
> and need to get rid of some.  I have marked each one of them for
>  deletion,
> and they all have the letter D to the left of them but they never
> dissapear.  How can I permenately get rid of my messages?

        Try X as is eXpunge.  While you are at it you may as will try using 
the context sensitive help and read the help menus.  You'll be glad you did.

        Ed

-----
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C